### Method

# Gegl Bufferremove_handler

#### Declaration [src]

    void
    gegl_buffer_remove_handler (
      GeglBuffer* buffer,
      gpointer handler
    )

#### Description [src]

Remove the provided tile handler in the existing chain of tile handler of a GeglBuffer.

#### Parameters

`handler`

  Type: `gpointer`

  A `GeglTileHandler`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.